/*
Theme Name: Central Nevada Museum
Description: Central Nevada Museum website
Version: 1.0
Author: Teresa Madsen
Author URI: http://www.symphonygraphics.com
Template: enfold
*/



div#header_main_alternate {
background-color: #ffffff;
}
#top .header-scrolled .logo {
padding-top: 20px;
}
#socket .copyright {
	line-height: 15px; text-align:center!important; 
}
#footer .widget p {
  line-height: 18px; font-size:15px !important;
}
.iconbox_content{
background-color:#39556c!important;
}
.iconbox .iconbox_content .iconbox_content_title { color: #ebeae8; }
h1, h2, h3, h4, h5, h6 { letter-spacing: 0.01em !important; }

#top form {
    margin-bottom: 5px;
    margin-top: -56px;
}